## ngcp-admin-ui 13.5.1.1+0~mr13.5.1.1

=== debian/changelog ===
ngcp-admin-ui (13.5.1.1+0~mr13.5.1.1) unstable; urgency=medium

  [ nidrissi-zouggari ]
  * [cdca62d] MT#62560 Migrate recorded files page
  * [c08b2ee] MT#63245 Fix 'ResizeObserver loop' Error
  * [2555dc5] MT#62583 Improve add invoice page

  [ Debora Crescenzo ]
  * [d34d48f] MT#63449 Add transcriptions to Call Recordings
  * [fb0d708] MT#63524 Add possibility to reset OTP codes

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 02 Oct 2025 10:53:55 +0200

ngcp-admin-ui (13.5.1.0+0~mr13.5.1.0) unstable; urgency=medium

  [ Debora Crescenzo ]
  * [4674126] MT#63058 isEdit mode amendments
  * [e5295ee] MT#63021 Customer contact edit bugfix
  * [606edfb] MT#63059 Reseller Billing Profile Details
  * [b866ae5] MT#63046 Upgrade libs to latest
  * [b5a0f61] MT#63046 Update @quasar/app-webpack and relevant libs
  * [94e313a] MT#63046 Remove leftovers
  * [aeab17c] MT#63314 Restrict CF Configuration Drop-down for CE Users
  * [5dc6c80] MT#63355 Avoid error on expired login by checking platformInfo.type existence
  * [781c176] MT#63423 Remove old admin panel popup
  * [8e8e3ab] MT#63398 Enable Login to new CSC on CE platform
  * [4f477bd] MT#63399 Remove Obsolete Subscriber Profile Attributes
  * [a3fde8f] MT#63399 Remove Obsolete Subscriber Profile Attributes
  * [7f2fdd4] MT#63046 Address most recent vulnerabilities
  * [966eeee] MT#62515 Add search by voucher code
  * [5604dbe] MT#63046 Upgrade libs to latest
  * [29e6a0d] MT#63449 Add voicemail transcriptions in the UI
  * [9de249f] MT#63449 Refactor transcript component
  * [4f6a51d] MT#63512 Destinations list bugfix

  [ Nico Schedel ]
  * [df6a8dd] MT#62909 add missing data-cy for reseller details pages
  * [95be2f9] MT#62909 add another data-cy for billing network
  * [7c61a9a] MT#63172 add data-cy to pbx device subscriber select

  [ nidrissi-zouggari ]
  * [4878336] MT#51339 Subscribers - CallHistory - Migrate CallHistory main list page
  * [6c04355] MT#62802 Migrate Call Recordings - Call Details
  * [12c61c3] MT#63046 Fix commander bug
  * [10dc560] MT#63284 Make front_image field required with validation error message in device model form
  * [71faac8] MT#63176 Resellers > Details > Time Sets Add/Edit pages migration
  * [0b995b8] MT#61956 Adding missing data-cy attributes for E2E tests of billing voucher
  * [3096424] MT#63340 Fix generate password
  * [e0b1955] MT#63368  Add filter code in data table search for billing vouchers

  [ Marco Capetta ]
  * [c061c6d] MT#63454 Add new Invert Time Set flag in NCOS Levels
  * [d3a71c8] MT#63512 Fix the CF destination shows for CE, PRO and PBX systems

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:44:21 +0200

ngcp-admin-ui (13.5.0.0+0~mr13.5.0.0) unstable; urgency=medium

  [ Debora Crescenzo ]
  * [b6be011] MT#62515 Voucher Search Bugfix
  * [ea64fef] MT#62541 Dependencies upgrade April
  * [a61f3db] MT#62973 Replace PDF24 with PDF14

  [ nidrissi-zouggari ]
  * [a654ef4] MT#62302 Migrated /customerphonebookentries to /api/v2/customers/phonebook
  * [9a02c1e] MT#62426 Resellers pages to migrate from API v1 to API v2
  * [e3b2ac7] MT#62200 Reduce web-panel rows options from all tables
  * [58a524b] MT#62773 Peering Server bugfix
  * [c10967f] MT#62414 Implemented Customers Phonebook CSV import/export
  * [122d272] MT#62900 Migrate Phonebook from V1 to V2
  * [f39a439] MT#62416 Implemented Subscribers Phonebook CSV import/export
  * [7a9af82] MT#62415 Implemented Resellers Phonebook CSV import/export
  * [c556ed4] MT#62563 Migrate Customer Soundset pages
  * [8708378] MT#62589 Migrate Main List Customer > PBX Devices Page
  * [e74315b] MT#62590 Migrate Customer > PBX Devices Add and Edit forms

  [ Kirill Solomko ]
  * [d0f7044] MT#62681 add websocket statistics grafana link

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 20 Jun 2025 10:43:27 +0200

ngcp-admin-ui (13.4.0.0+0~mr13.4.0.0) unstable; urgency=medium

  [ Nico Schedel ]
  * [b09f95b] MT#62049 add data-cy to call forward ring timeout input box
  * [01232f5] MT#61483 fixes for device management pages
  * [d10fe70] MT#62410 add data-cy to customer details page

  [ Hugo Zigha ]
  * [1979661] MT#61834 Upgrade vue-i18n to v11

  [ nidrissi-zouggari ]
  * [5699da0] MT#61712 Rewrite Rule pages to migrate from API v1 to API v2
  * [a4b009b] MT#62117 Handle ban error
  * [b5afd6e] MT#52471 CustomerDetails - ContractBalance - Migrate main page
  * [6c57ca6] MT#62143 Disabled the "Change Password" button when the can_reset_password property is set to false
  * [72a945f] MT#62306 Add the ability to filter by version in device management/device config
  * [4645d56] MT#62402 Header Manipulation cannot be set to direction A-Leg Outbound
  * [9810ecc] MT#62134 Improve Security Ban page

  [ Debora Crescenzo ]
  * [a695ca4] MT#62044 Display newest CF forms first
  * [6d05c58] MT#62099 Call forward chronological sorting
  * [e14a083] MT#62113 MailToFax Secret Key bugfix
  * [d075429] MT#61981 Review journal feature app-wide
  * [b0c5efb] MT#62156 webpassword resets to null bugfix
  * [7fd6caa] MT#61355 customer sound set bugfix
  * [fcd6bbe] MT#62297 Empty customer dropdown bugfix
  * [36e8e95] MT#62377 Change German translation for banned profiles
  * [7c2610f] MT#62343 Resolve ivue-i18n and axios high vulnerabilities
  * [6702f5b] MT#62392 Create UI for Multi-Factor Authentication
  * [2e65af9] MT#62392 Update badge images path

  [ Marco Capetta ]
  * [ee9d9e8] MT#62220 Allow value 0 in concurrent_max preferences

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 10 Apr 2025 08:27:38 +0200

ngcp-admin-ui (13.3.0.0+0~mr13.3.0.0) unstable; urgency=medium

  [ Mykola Malkov ]
  * [6187906] MT#61534 Fix yarn file name

  [ Debora Crescenzo ]
  * [cab21e6] MT#61564 Unexpected error upon entering licenses page
  * [af2e244] MT#61566 CF destination dropdown bugfix and refactoring CF
  * [5bd5da6] MT#61607 Add human readable descriptions for licenses overview page

