=== debian/control ===
Source: ngcp-admin-ui
Section: web
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 nodejs (>= 18),
 python3,
Standards-Version: 4.6.2
Homepage: https://www.sipwise.com/

Package: ngcp-admin-ui
Architecture: all
Depends:
 nodejs (>= 18),
 ${misc:Depends},
 ${shlibs:Depends},
Description: JavaScript based admin panel for NGCP
 Replacement of old Perl based NGCP panel.
