=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export NODE_PATH=/usr/lib/nodejs:/usr/share/nodejs

# webpack 4.x compatibility, remove it when @quasar/app is upgraded and it uses webpack 5.x
export NODE_OPTIONS=--openssl-legacy-provider

YARN_BIN := ".yarn/releases/yarn-1.22.22.js"

%:
	dh $@

override_dh_auto_configure:
	cp src/config/app.prod.js src/config/app.js
	cp quasar.config.dev.docker.js quasar.config.dev.js

override_dh_auto_install:
	$(YARN_BIN) install
	$(YARN_BIN) run build

override_dh_auto_clean:
	rm -f src/config/app.js
	rm -rf dist
