## ngcp-admin-ui 13.5.1.3+0~mr13.5.1.3

=== debian/changelog ===
ngcp-admin-ui (13.5.1.3+0~mr13.5.1.3) unstable; urgency=medium

  [ nidrissi-zouggari ]
  * [9ce4d73] MT#54432 Migrate callDetails page for CallHistory and Call Recordings

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 10 Oct 2025 08:20:02 +0200
