## ngcp-admin-ui 13.5.1.5+0~mr13.5.1.5

=== debian/changelog ===
ngcp-admin-ui (13.5.1.5+0~mr13.5.1.5) unstable; urgency=medium

  [ nidrissi-zouggari ]
  * [c6cb15d] MT#63441 Prevent admins without master permission from creating new administrators

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 10 Oct 2025 14:10:24 +0200

ngcp-admin-ui (13.5.1.4+0~mr13.5.1.4) unstable; urgency=medium

  [ Debora Crescenzo ]
  * [51cf81b] MT#63683 Fix English translation entry
  * [999adfa] MT#62806 Migration off-peak times and special dates handling

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 10 Oct 2025 11:04:55 +0200
