## ngcp-admin-ui 13.5.1.7+0~mr13.5.1.7

=== debian/changelog ===
ngcp-admin-ui (13.5.1.7+0~mr13.5.1.7) unstable; urgency=medium

  [ nidrissi-zouggari ]
  * [d961870] MT#62989 Add possibility to view OTP Secret as text

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 13 Oct 2025 16:16:30 +0200

ngcp-admin-ui (13.5.1.6+0~mr13.5.1.6) unstable; urgency=medium

  [ nidrissi-zouggari ]
  * [c3223b2] MT#63674 Add CallId filter to Call Recordings and Call History pages

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 13 Oct 2025 11:58:09 +0200
