## ngcp-admin-ui 13.5.1.10+0~mr13.5.1.10

=== debian/changelog ===
ngcp-admin-ui (13.5.1.10+0~mr13.5.1.10) unstable; urgency=medium

  [ Debora Crescenzo ]
  * [5c69dd3] MT#63772 Update CE links

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 29 Oct 2025 18:54:18 +0100

ngcp-admin-ui (13.5.1.9+0~mr13.5.1.9) unstable; urgency=medium

  [ Debora Crescenzo ]
  * [6247267] MT#62806 Remove logs

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 28 Oct 2025 18:27:01 +0100

ngcp-admin-ui (13.5.1.8+0~mr13.5.1.8) unstable; urgency=medium

  [ nidrissi-zouggari ]
  * [4b67bd0] MT#63717 Remove master toggle where necessary

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 17 Oct 2025 09:36:28 +0200
