## ngcp-admin-ui 14.0.1.1+0~mr14.0.1.1

=== debian/changelog ===
ngcp-admin-ui (14.0.1.1+0~mr14.0.1.1) unstable; urgency=medium

  [ Debora Crescenzo ]
  * [05dcfcd] MT#63846 Update translations
  * [a5b59e4] MT#64011 Update licenses docs and hide page on non-CE

  [ nidrissi-zouggari ]
  * [d489313] MT#62761 fix: scheduled billing profiles UI issues and improve history section

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 09 Dec 2025 15:32:14 +0100

ngcp-admin-ui (14.0.1.0+0~mr14.0.1.0) unstable; urgency=medium

  [ nidrissi-zouggari ]
  * [d90b19d] MT#62560 Migrate recorded files page
  * [ab4a84d] MT#63245 Fix 'ResizeObserver loop' Error
  * [e40dce0] MT#62583 Improve add invoice page
  * [bb61185] MT#54432 Migrate callDetails page for CallHistory and Call Recordings
  * [61d3e2f] MT#63441 Prevent admins without master permission from creating new administrators
  * [91f430f] MT#63674 Add CallId filter to Call Recordings and Call History pages
  * [aa00eed] MT#62989 Add possibility to view OTP Secret as text
  * [5838421] MT#63717 Remove master toggle where necessary
  * [d725dc6] MT#63653 Unable to interact with main content in small window
  * [01ea2dd] MT#62578 Migrate api v1 to v2 for subscribers phonebook
  * [c87a117] MT#63786 Improve responsiveness of Admin UI navbar
  * [82db825] MT#63790 Boolean toggle fields always default to true/false when editing forms
  * [491f058] MT#63823 Upgrade Axios library
  * [709e655] MT#63638 Add a sub-page in the customer page where we show the customer details
  * [3e3d564] MT#63638 Add subscriber email template name (from expand) to master data page
  * [1f39e92] MT#63612 Migrate peering groups, peering servers, peering rules and peering inbound rules to API v2
  * [5be8137] MT#63951 Improve LNP Number search

  [ Debora Crescenzo ]
  * [8eb0cef] MT#63449 Add transcriptions to Call Recordings
  * [c277b9d] MT#63524 Add possibility to reset OTP codes
  * [7f3f684] MT#62806 Migration off-peak times and special dates handling
  * [15b8b4d] MT#63683 Fix English translation entry
  * [2aa4c94] MT#63687 Rename "Go to admin panel" button
  * [5ec850b] MT#63772 Update docs
  * [0e74b71] MT#62806 Remove logs
  * [7a2b2b4] MT#63772 Update CE links
  * [01d8d6e] MT#63846 Improve the Number Porting menu
  * [29fc137] MT#63846 Improve text csv columns
  * [c37ca3f] MT#63908 Replace Carrier ID column with Carrier Name

  [ Giancarlo Errigo Mattos ]
  * [d54bd9c] MT#62585 - Adds mask on amount field
  * [15493fe] MT#63741 - Fixes sorting issues on Subscriber table
  * [dd33fe5] MT#63856 - Fixes scheduling end time not showing

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Nov 2025 16:55:55 +0100

ngcp-admin-ui (14.0.0.0+0~mr14.0.0.0) unstable; urgency=medium

  [ Debora Crescenzo ]
  * [4674126] MT#63058 isEdit mode amendments
  * [e5295ee] MT#63021 Customer contact edit bugfix
  * [606edfb] MT#63059 Reseller Billing Profile Details
  * [b866ae5] MT#63046 Upgrade libs to latest
  * [b5a0f61] MT#63046 Update @quasar/app-webpack and relevant libs
  * [94e313a] MT#63046 Remove leftovers
  * [aeab17c] MT#63314 Restrict CF Configuration Drop-down for CE Users
  * [5dc6c80] MT#63355 Avoid error on expired login by checking platformInfo.type existence
  * [781c176] MT#63423 Remove old admin panel popup
  * [8e8e3ab] MT#63398 Enable Login to new CSC on CE platform
  * [4f477bd] MT#63399 Remove Obsolete Subscriber Profile Attributes
  * [a3fde8f] MT#63399 Remove Obsolete Subscriber Profile Attributes
  * [7f2fdd4] MT#63046 Address most recent vulnerabilities
  * [966eeee] MT#62515 Add search by voucher code
  * [5604dbe] MT#63046 Upgrade libs to latest
  * [29e6a0d] MT#63449 Add voicemail transcriptions in the UI
  * [9de249f] MT#63449 Refactor transcript component
  * [4f6a51d] MT#63512 Destinations list bugfix

  [ Nico Schedel ]
  * [df6a8dd] MT#62909 add missing data-cy for reseller details pages
  * [95be2f9] MT#62909 add another data-cy for billing network
  * [7c61a9a] MT#63172 add data-cy to pbx device subscriber select

  [ nidrissi-zouggari ]
  * [4878336] MT#51339 Subscribers - CallHistory - Migrate CallHistory main list page
  * [6c04355] MT#62802 Migrate Call Recordings - Call Details
  * [12c61c3] MT#63046 Fix commander bug
  * [10dc560] MT#63284 Make front_image field required with validation error message in device model form
  * [71faac8] MT#63176 Resellers > Details > Time Sets Add/Edit pages migration
  * [0b995b8] MT#61956 Adding missing data-cy attributes for E2E tests of billing voucher
  * [3096424] MT#63340 Fix generate password
  * [e0b1955] MT#63368  Add filter code in data table search for billing vouchers

  [ Marco Capetta ]
  * [c061c6d] MT#63454 Add new Invert Time Set flag in NCOS Levels
  * [d3a71c8] MT#63512 Fix the CF destination shows for CE, PRO and PBX systems

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:44:25 +0200
