## ngcp-admin-ui 14.0.1.2+0~mr14.0.1.2

=== debian/changelog ===
ngcp-admin-ui (14.0.1.2+0~mr14.0.1.2) unstable; urgency=medium

  [ Giancarlo Errigo Mattos ]
  * [549eaa1] MT#58971 - Adds notification bar to alert user regarding expired licences

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Dec 2025 14:44:38 +0100
